hspec-2.2.1: A Testing Framework for Haskell

Stability | unstable
Safe Haskell | None
Language | Haskell2010

Test.Hspec.Core

Contents

- Deprecated functions

Description

Deprecated: use Test.Hspec.Core.Spec instead

Synopsis

- module Test.Hspec.Core.Spec
- describe :: String -> [SpecTree a] -> SpecTree a
- it :: Example a => String -> a -> SpecTree (Arg a)

# Documentation

module Test.Hspec.Core.Spec

# Deprecated functions

describe :: String -> [SpecTree a] -> SpecTree a Source

it :: Example a => String -> a -> SpecTree (Arg a) Source